### Hierarchy

- Animatable
  - Element

## Index

### Methods

- animate
- getAnimations

## Methods

### animate

- animate(keyframes: Keyframe[] | PropertyIndexedKeyframes | null, options?: number | KeyframeAnimationOptions): Animation

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1729

  #### Parameters

  - ##### keyframes: Keyframe[] | PropertyIndexedKeyframes | null

  - ##### Optional options: number | KeyframeAnimationOptions

  #### Returns Animation

### getAnimations

- getAnimations(): Animation[]

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1730

  #### Returns Animation[]

Generated using TypeDoc